Subject: Ticket Assigned - wwd
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 15:01:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd User                    I paid 20 dinners for bring my order fast           06:40 PM, 07th Dec                     User                    they didn’t bring my order yet           06:40 PM, 07th Dec                     User                    i try to call them no one answered           06:40 PM, 07th Dec                     User                    ??           06:40 PM, 07th Dec                   Nikhil                   Dear customer , Thank you for contacting us. I am nikhil  How may I help you?           06:42 PM, 07th Dec                     User                    No one answered me           06:42 PM, 07th Dec                     User                    they not bring my order           06:43 PM, 07th Dec                     User                    i paid 20kd to bring fast today           06:43 PM, 07th Dec                     User                    where is my order           06:43 PM, 07th Dec                   Nikhil                   We request you to share the order number so that we can check and assist you           06:43 PM, 07th Dec                     User                    فاتورتك 8404322461 في طريقها اليك، للاستفسارات يرجي الأتصال 97290879,99390807، شكراً لتسوقك في HomeCentre           06:43 PM, 07th Dec                     User                    8404322461           06:44 PM, 07th Dec                     User                    ??           06:46 PM, 07th Dec                     User                    where is my order           06:47 PM, 07th Dec                     User                    ???           06:48 PM, 07th Dec                   Samer                   مرحباعميلنا العزيز.معك  سامر  يسرني مساعدتك           06:49 PM, 07th Dec                   Samer                   لحظة من فضلك حتى يتم فحص الحالة           06:49 PM, 07th Dec                     User                    اي حاله تفحصها           06:49 PM, 07th Dec                     User                    اي حاله           06:49 PM, 07th Dec                     User                    معامله سيئه           06:49 PM, 07th Dec                     User                    عن طريق اونلاين           06:50 PM, 07th Dec                     User                    طلبي لم يصل           06:50 PM, 07th Dec                     User                    والوقت المكتوب المفروض يوصل من الساعه ١٠:٣٠- ١٦:٠٠           06:50 PM, 07th Dec                     User                    وطاف الوقت المحدد           06:51 PM, 07th Dec                     User                    8404322461           06:52 PM, 07th Dec                   Samer                   حسب بيانات شريك النقل تم تسليم الطلب 8404322461  بتاريخ  5  ديسمبر   على العنوان block 2 street101 bulding 9 ground floor apartment 4           06:54 PM, 07th Dec                     User                    ؟؟           06:54 PM, 07th Dec                     User                    الطلب الثاني           06:55 PM, 07th Dec                     User                    اليوم يوصل           06:55 PM, 07th Dec                     User                    طاوله تلفزيون           06:55 PM, 07th Dec                     User                    حاط لك رقم الطلب           06:55 PM, 07th Dec                   Samer                   نعتذرلك المنتج  الكبير اللذي يتحتاج تركيب لازال مع فريق التركيب يرجى اعلامنا اذا لم يتم الاتصال بك خلال  2-3 ساعة من الان على جوالك 97702220           06:57 PM, 07th Dec                     User                    الوقت المحدد لاستلام الطلب ١٠:٣٠- ١٦::٠٠           06:58 PM, 07th Dec                     User                    وططاف الموعد           06:59 PM, 07th Dec                   Samer                   نعتذرلك اذن سيتم رفع قضيتم  لفريق التركيب وسيتم  اعلامك بالتفاصيل عند الرد  من قبل الفريق المعني           06:59 PM, 07th Dec                   Samer                   هل لديك استفسار اخر يمكنني مساعدتك بة           06:59 PM, 07th Dec                     User                    طلب سريع ودفع ٢٠ دينار           06:59 PM, 07th Dec                     User                    واخر شي لم يصل الطلب           07:00 PM, 07th Dec                   Samer                   نعدك بعمل اللازم الان           07:00 PM, 07th Dec                   Samer                   طاب  يومك           07:00 PM, 07th Dec                   Samer                   كان من دواعي سروري مساعدتكم.            07:00 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5429590